[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#55784: lynx-ssl Bug#55784 severity is wrong

Christoph Martin wrote:
> If you can't give me scenario how I can reproduce, I must assume, that
> this problem only is with your installation. If I try to reproduce it
> (see below), I can't find a problem. So please check and give me a
> detailed description of what went wrong in your opinion. Try to purge
> lynx and lynx-ssl, then search for leftover files and reinstall.

Does this help at all?

Preparing to replace lynx-ssl (using
.../lynx-ssl_2.8.2.5-2_i386.deb) ...
dhelp_parse: Warning - documents in /usr/doc are no longer supported!

Leaving `diversion of /usr/bin/lynx to /usr/bin/lynx.nossl by lynx-ssl'
Leaving `diversion of /usr/share/man/man1/lynx.1.gz to
/usr/share/man/man1/lynx.nossl.1.gz by lynx-ssl'
Removing `diversion of /usr/man/man1/lynx.1.gz to
/usr/man/man1/lynx.nossl.1.gz by lynx-ssl'
dpkg-divert: rename involves overwriting `/usr/man/man1/lynx.1.gz' with
  different file `/usr/man/man1/lynx.nossl.1.gz', not allowed
dpkg: error processing
/var/cache/apt/archives/lynx-ssl_2.8.2.5-2_i386.deb (--unpack):
 subprocess pre-installation script returned error exit status 2
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

Ian Smith

Reply to: